# Generated by Django 4.1.9 on 2023-11-22 07:33

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("ims_staff", "0008_move_temporary_role_to_staff_table"),
    ]

    operations = [
        migrations.CreateModel(
            name="PermanentStaff",
            fields=[],
            options={
                "proxy": True,
                "indexes": [],
                "constraints": [],
            },
            bases=("ims_staff.staff",),
        ),
        migrations.CreateModel(
            name="TemporaryStaff",
            fields=[],
            options={
                "proxy": True,
                "indexes": [],
                "constraints": [],
            },
            bases=("ims_staff.staff",),
        ),
    ]
